{% load static %}
<div class="modal fade" id="voip_history-modal" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="voip_history-modal" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <div class="modal-body">
         <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
    </div>
  </div>
</div>